<?php
session_start();
require_once('conexion.php');



$sql="SELECT * FROM usuario where eliminado<>'si'";
$query = mysqli_query($con, $sql);
while ($reg=mysqli_fetch_array($query))
{
    $usu_id=$reg['usu_id'];

    $registros=mysqli_query($con,"INSERT into modulo_permiso (modp_nombre,estado,usuario,mod_id) 
    VALUES  ('Eliminar Pedido Confirmado','Activo','$usu_id','31')") or  die(mysqli_error($con));
}



?>